---
title: "Plato, Parmenides, and the Theory of Forms"
date: 2020-10-06T21:12:55Z
series: "Plato 101"
image: img/1295493-1602021574273-4e224039c4235.jpg
enclosure: audio/podcast_2020-10-06_867b86fbd34ba9bd87dd8d13376bd27b.m4a
draft: false
---

{{< audio "https://gmgauthier.us-east-1.linodeobjects.com/podcast/audio/podcast_2020-10-06_867b86fbd34ba9bd87dd8d13376bd27b.m4a" >}}

<p>In this podcast, I will be outlining the theory of Forms, beginning with why Plato might have concocted the theory in the first place, moving next to what exactly the theory is and how it works, and finishing up with an analysis of the criticisms of the Forms offered by Parmenides (primarily), and a few others since.&nbsp;</p>

This podcast is a compilation and minor re-edit, of three blog posts originally posted in 2018. These blog posts are more-or-less a transcript of the podcast, in case you want to read along:

* [Theory of Forms, Part 1](/post/plato-parmenides-and-the-theory-of-forms-part-1/)
* [Theory of Forms, Part 2](/post/plato-parmenides-and-the-theory-of-forms-part-2/)
* [Theory of Forms, Part 3](/post/plato-parmenides-and-the-theory-of-forms-part-3/)

